# https://mypy.readthedocs.io/en/stable/config_file.html
[mypy]
python_version = 3.6
strict = True
warn_unreachable = True
warn_unused_configs = True
ignore_missing_imports = False
disallow_subclassing_any = False
explicit_package_bases = True
namespace_packages = True
mypy_path = src
